Imagick::transformImage
Imagick::trimImage
The Imagick class
PHP Manual

# Imagick::transverseImage

(No version information available, might be only in CVS)

Imagick::transverseImage — Creates a horizontal mirror image

### Description

bool Imagick::transverseImage ( void )
Warning

This function is currently not documented; only its argument list is available.

Creates a horizontal mirror image by reflecting the pixels around the central y-axis while rotating them 270-degrees.

### Return Values

Returns `TRUE` on success.

Imagick::transformImage
Imagick::trimImage
The Imagick class
PHP Manual